services:
  - type: web
    name: mm-mart-server
    env: node
    region: oregon
    plan: free
    buildCommand: npm install
    startCommand: node index.js
    healthCheckPath: /api/health
    envVars:
      - key: PORT
        value: 10000
      - key: NODE_ENV
        value: production
      - key: JWT_SECRET
        sync: false
      - key: STRIPE_SECRET_KEY
        sync: false
      - key: CLIENT_URL
        sync: false
